## libdist-inkt-role-git-perl 0.001

=== debian/changelog ===
libdist-inkt-role-git-perl (0.001-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 20:53:39 +0000

libdist-inkt-role-git-perl (0.001-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:44:38 +0100

libdist-inkt-role-git-perl (0.001-1) unstable; urgency=low

  * Initial packaging release.
    Closes: Bug#919673.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 Feb 2019 13:19:51 +0100
