=== debian/control ===
Source: libdist-inkt-role-git-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libdist-inkt-perl <!nocheck>,
 libgit-sub-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libtype-tiny-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-inkt-role-git-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-inkt-role-git-perl
Homepage: https://metacpan.org/release/Dist-Inkt-Role-Git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libdist-inkt-role-git-perl
Architecture: all
Depends:
 libdist-inkt-perl,
 libgit-sub-perl,
 libmoose-perl,
 libtype-tiny-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: git functions for Dist::Inkt
 Dist::Inkt::Role::Git has the following functions:
 .
  * Prevents building the release if there are uncommitted changes.
  * Tags the release with the version number just before building the tarball.
 .
 Dist::Inkt is a framework for writing your own distribution builder.
